.page-wrapper {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

fieldset {
    display: flex;
    flex-direction: column;
    width: 30%;
    min-height: 500px;
}

fieldset h1 {
    font-weight: bold;
    font-size: 1.8rem;
}

fieldset h1::after {
    content: "";
    height: 5px;
    width: 100%;
    background-color: #0066cc;
    display: block;
    margin: 1.2rem 0;
}

button.login {
    max-width: 50px;
    align-self: center;
    margin: 1.2rem 0;
    border: 2px solid #0066cc;
    border-radius: .4rem;
    cursor: pointer;
    color: #0066cc;
    transition: .3s ease;
}

button.login:hover {
    background-color: #0066cc;
    color: #fafafa;
}

